---
search:
  tags:
    - Products
    - GET
seo:
  description: >-
    Returns { currency_code, period, live, out_of_stock, low_stock, revenue,
    top_products }.… Reference for the GET /products/stats endpoint in the
    Bolder API v2.
sidebar:
  label: Products KPI strip
  badge: GET
title: Products KPI strip
type: openapi-operation
---
Returns `{ currency_code, period, live, out_of_stock, low_stock, revenue, top_products }`. With `interval` or `series=true` also `series` and `previous_series`: `[{ date, units, revenue }]` (paid orders by close date, cents), zero-filled, oldest first.

`GET /products/stats`

**Responses**

- `200` — KPI numbers
